Jump to content

Archived

This topic is now archived and is closed to further replies.

sheilahoff

[plugin] Revolution Slider vulnerability.

Recommended Posts

Danny

Hi Sheila,

 

The vulnerability has no association to our RevSlider section, it is only related to the plugin itself. As far as I am aware the issue was that the image uploader in the plugin allowed hackers to view your wp-config.php file.

You can find more information about this here - http://blog.sucuri.net/2014/09/slider-revolution-plugin-critical-vulnerability-being-exploited.html

For peace of mind, we do not use that code in the RevSlider plugin and therefore, there is nothing to worry about.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites
Danny

No problem.


Please search our forums, before posting!

Share this post


Link to post
Share on other sites

×